Subject: Re: Please add rust-i2c-next and rust-i2c-fixes to linux-next

From: Igor Korotin <[email-masked]>
Date: Sat, 4 Apr 2026 16:32:51 +0100

On 4/4/2026 4:05 PM, Mark Brown wrote:
> The fixes branches are generally expected to contain things intended to
> be sent to Linus' tree this cycle rather than material for the next
> merge window, they are merged first and published separately as the
> pending-fixes branch before the rest of the merge proceeds.  People then
> take that branch and do testing on it independently of the rest of -next
> so if it starts acquiring material that's not a bug fix intended to go
> in during the release cycle that might cause confusion.

Ok, I've rebased rust-i2c-fixes to point to 
https://github.com/torvalds/linux.git master.

Thanks
Igor